$full-height: 100vh;
$nav-height: $full-height * 0.068;

.example-container {
  height: inherit;
}

app-nav-list {
  height: $full-height - $nav-height;
}

#up {
  position: fixed;
  z-index: 1000;
  bottom: 50px;
  right: 25px;
  margin: 0;
}
#btn {
  outline: none;
}
/*only ios devices*/
@supports (-webkit-touch-callout: none) {
  ::ng-deep.example-container {
    padding-bottom: 2 * $nav-height;
  }
  ::ng-deep.mat-drawer-inner-container {
    height: $full-height - 2 * $nav-height;
    overflow-y: hidden !important;

    display: block;
  }
  mat-sidenav {
    padding-bottom: inherit;
    overflow-y: hidden;
  }
}
